[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Graphics' (#lcl)

# TJPEGImage.GetFileExtensions

Gets the file extension(s) supported for the image format.

## Declaration

Source position: graphics.pp line 1817

`public class function TJPEGImage.GetFileExtensions: string; override;`

## Function result

Delimited list of file extensions supported for the image type.